Mandrake Linux Security Advisory : clamav (MDKSA-2005:166)

This script is Copyright (C) 2005-2014 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

A vulnerability was discovered in ClamAV versions prior to 0.87. A
buffer overflow could occure when processing malformed UPX-packed
executables. As well, it could be sent into an infinite loop when
processing specially crafted FSG-packed executables.

ClamAV version 0.87 is provided with this update which isn't
vulnerable to these issues.

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 19921 (mandrake_MDKSA-2005-166.nasl)

Bugtraq ID:

CVE ID: CVE-2005-2919
CVE-2005-2920

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now